CVE-2018-18583 – An issue has been found in LuPng through 2017-03-10. It is a heap-based buffer overflow in …

0

Vuln ID: CVE-2018-18583

Published:  2018-10-22  22:29:00Z

Description: An issue has been found in LuPng through 2017-03-10. It is a heap-based buffer overflow in insertByte in miniz/lupng.c during a write operation for data obtained from a swap.

Source: NVD.NIST.GOV